@charset "utf-8";
@import url("common.css");


.main_visual_wrap{position:relative;}

.main_visual{height:100%;position:relative;border-bottom:1px solid #c2c2c2;}
.main_visual .slick-dots{width:100%;margin-bottom:5px;text-align:center;}
.main_visual .slick-dots button{width:15px;height:15px;margin:0 1px;box-shadow:0px 0px 7px #8f9091;background-color:#fff;opacity:1;}
.main_visual .slick-dots li.slick-active button{background-color:#644f34;}
.main_visual .slick-dots li:last-child {margin-right:0;}

.caption {position:absolute;left:3%;top:8%;}
.caption p {width:50%;}
.caption p:last-child {margin-top:5px;}

.notice_list {width:100%;padding:5px 0;margin:5px 0 10px 0;border:1px solid #e1e1e1;}
.notice_list ul {width:95%;margin-left:2.5%;margin-top:5px;}
.notice_list ul li {color:#999;background:url('/images/misc/arr_down.png') right center no-repeat;}
.notice_list ul li a {color:#999;font-size:0.8em;}
.notice_list ul li:before {content:'';display:inline-block;height:10px;padding-left:10px;background:url('/images/misc/bullet_list.gif') 0 center no-repeat;}
.notice_list ul li span {float:right;margin-right:30px;font-size:0.8em;color:#999;}
.notice_title {position:relative;width:95%;margin:0 auto;border-bottom:1px solid #e1e1e1;}
.notice_title h2 {font-weight:900;}
.notice_title h2 span {display:block;width:50px;padding-top:6px;border-bottom:2px solid #e94937;}
.more {position:absolute;right:5px;top:10px;}






/*.main_visual .vis01{background:url('/images/main/vis_01.jpg') center center no-repeat;background-size:cover;height:100%;border:1px solid green;}
.main_visual .vis02{background:url('/images/main/vis_02.jpg') center center no-repeat;background-size:cover;height:100%;}*/
.box_visual {position:absolute;left:5%;top:20%;width:85%;text-align:center;background-color: rgba( 0, 0, 0, 0.5 );}
/*.box_visual .caption1{padding-top:15%;}
.box_visual .caption4{padding-top:15%;}*/
.box_visual{display:table;}
.box_visual .caption{display:table-cell;vertical-align:middle;}
.box_visual .caption .txt_01 {font-size:1.0em;letter-spacing:-1px;font-weight:500;}
.box_visual .caption .txt_02 {font-size:1.0em;line-height:1.2;font-weight:500;letter-spacing:-1px;}
.box_visual .caption .txt_02 span {font-weight:700;color:#ffcec1;}
.box_visual .caption .txt_03 {margin-top:10px;font-size:0.7em;letter-spacing:-1px;}
.box_visual .btn_visual {margin:5px 0 0;text-align:right;}
.box_visual .btn_visual a {display:inline-block;zoom:1;*display:inline;margin:0 3px;width:45%;height:30px;line-height:30px;font-size:0.8em;color:#fff;text-align:center;border:1px solid #fff;background-color:rgba(255, 255, 255, 0.1);text-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;}
.box_visual .btn_visual a:hover {background-color:rgba(139, 0, 0, 0.7);}
.box_visual .caption p:after{display: inline-block;
	height:100%;
	content:'';
	vertical-align: middle;}
.box_visual .empty{display:inline-block;width:0;height:100%;vertical-align:middle;}
.box_visual .txt{}

/* 슬라이더 캡션 트렌지션 start */
.fade_in, .from_top, .from_bottom, .from_left, .from_right {opacity: 0;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.delay1 {-webkit-transition-delay:0.1s;-moz-transition-delay:0.1s;-o-transition-delay:0.1s;
	transition-delay:0.1s;}
.delay2 {-webkit-transition-delay:0.2s;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;
	transition-delay:0.2s;}
.delay3 {-webkit-transition-delay:0.3s;-moz-transition-delay:0.3s;-o-transition-delay:0.3s;
	transition-delay:0.3s;}
.delay4 {-webkit-transition-delay:0.4s;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;
	transition-delay:0.4s;}
.delay5 {-webkit-transition-delay:0.5s;-moz-transition-delay:0.5s;-o-transition-delay:0.5s;
	transition-delay:0.5s;}
.delay6 {-webkit-transition-delay:0.6s;-moz-transition-delay:0.6s;-o-transition-delay:0.6s;
	transition-delay:0.6s;}
.delay7 {-webkit-transition-delay:0.7s;-moz-transition-delay:0.7s;-o-transition-delay:0.7s;
	transition-delay:0.7s;}
.delay8 {-webkit-transition-delay:0.8s;-moz-transition-delay:0.8s;-o-transition-delay:0.8s;
	transition-delay:0.8s;}
.delay9 {-webkit-transition-delay:0.9s;-moz-transition-delay:0.9s;-o-transition-delay:0.9s;
	transition-delay:0.9s;}
.delay10 {-webkit-transition-delay:1s;-moz-transition-delay:1s;-o-transition-delay:1s;
	transition-delay:1s;}
.delay11 {-webkit-transition-delay:1.1s;-moz-transition-delay:1.1s;-o-transition-delay:1.1s;
	transition-delay:1.1s;}
.delay12 {-webkit-transition-delay:1.2s;-moz-transition-delay:1.2s;-o-transition-delay:1.2s;
	transition-delay:1.2s;}

.slick-slider .slick-active .fade_in {opacity: 1;}
.slick-slider .slick-slide .from_top {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);}
.slick-slider .slick-active .from_top {opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);}

.slick-slider .slick-slide .from_bottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);}
.slick-slider .slick-active .from_bottom {opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);}

.slick-slider .slick-slide .from_left {
	-webkit-transform: translateX(500%);
	-ms-transform: translateX(500%);
	-o-transform: translateX(500%);
	transform: translateX(500%);}
.slick-slider .slick-active .from_left {opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);}

.slick-slider .slick-slide .from_right {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);}
.slick-slider .slick-active .from_right {opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);}
/* 슬라이더 캡션 트렌지션 end */



#container {margin:2% 2% 0;}
.link_wrap ul li {float:left;width:49%;margin-right:2%;margin-bottom:2%;background-color:#fff;}
.link_wrap ul li a {display:block;width:100%;height:100%;transition:0.3s;}
.link_wrap ul li a:hover {opacity:0.7;transition:0.3s;}
.link_wrap ul li:nth-child(2) {margin-right:0%;}
.link_wrap ul li:last-child {margin-right:0%;}

@media(max-width:320px){  
.box_visual .caption .txt_01 {font-size:0.8em;}
.box_visual .caption .txt_02 {font-size:0.8em;}
.box_visual .caption .txt_03 {font-size:0.8em;}



}



